using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using Caliburn.Micro;

namespace CaliburnMicro.ViewModels
{
    public class Page2ViewModel: PropertyChangedBase
    {
        public Page2ViewModel()
        {
          
        }

        private string name;

        public string Name
        {
            get { return name; }
            set
            {
                name = value;
                NotifyOfPropertyChange(() => Name);

            }
        }

    }
}
